﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30517.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp6", "ConsoleApp6\ConsoleApp6.csproj", "{344D29AA-44EC-44CE-A8E5-C30A5EA1201B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{344D29AA-44EC-44CE-A8E5-C30A5EA1201B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{344D29AA-44EC-44CE-A8E5-C30A5EA1201B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{344D29AA-44EC-44CE-A8E5-C30A5EA1201B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{344D29AA-44EC-44CE-A8E5-C30A5EA1201B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {29145A8F-EB51-48BC-A844-FCF9FA6DC669}
	EndGlobalSection
EndGlobal
